LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   slackpkg wants to downgrade KDE (http://www.linuxquestions.org/questions/slackware-14/slackpkg-wants-to-downgrade-kde-4175498088/)

dxtrpn 03-13-2014 03:40 PM

slackpkg wants to downgrade KDE
 
Hello, I've upgraded KDE to 4.12.3 using the ktown repository, and now when I try to update my system using slackpkg, it wants to downgrade KDE to 4.10.5. How do I prevent this?

edit- I resolved it by editing /etc/slackpkg/blacklist and adding [0-9]+alien. I hope this is the best way to fix this.

Alien Bob 03-13-2014 04:00 PM

That is one (good) way of doing it. Another way is described here: http://alien.slackbook.org/blog/intr...-repositories/

Eric

moisespedro 03-13-2014 06:00 PM

Slackpkgplus is great, go with it

dxtrpn 03-13-2014 07:17 PM

Well thanks, I'll take a look at it :)


All times are GMT -5. The time now is 11:35 AM.